CVE-2006-5537

2006-10-26T17:07:00
ID CVE-2006-5537
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:43:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in cgi-bin/webcm in D-Link DSL-G624T firmware 3.00B01T01.YA-C.20060616 allow remote attackers to inject arbitrary web script or HTML via the (1) upnp:settings/state or (2) upnp:settings/connection parameters.